Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-wijnands-mpls-bier-encapsulation-00

From: IETF Secretariat <[email-masked]>
Date: Tue, 30 Sep 2014 11:33:46 -0700

Dear IJsbrand Wijnands, Eric Rosen, Andrew Dolganow, Jeff Tantsura:

 An IPR disclosure that pertains to your Internet-Draft entitled "Encapsulation
for Bit Index Explicit Replication in MPLS Networks" (draft-wijnands-mpls-bier-
encapsulation) was submitted to the IETF Secretariat on 2014-09-30 and has been
posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2448/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-wijnands-mpls-bier-
encapsulation-00."");

The IETF Secretariat